.post-image { margin: 0 20px 0 0!important }
p { line-height:1.8}
.disclosure { background:#eee; font-size:14px; font-style:italic}
.disclosure p { padding:5px 10px;}
@media (max-width: 768px) {
	.post-image { margin: auto!important}
}

a.buy-link,a.buy-link:visited { background:#1e73be; color:#fff; border: 1px solid #1961a0; display:block; text-align:center; font-size: 18px; font-weight: 600; line-height: 22px; margin:10px 0 0 0;  padding:12px 36px; text-decoration: none!important; border-radius:30px; }
a.buy-link:hover { background:#1961a0; color:#fff}
.buy-button { display:block; text-align:center; margin:20px auto;}
.buy-button .buy-link { margin:0; display:inline-block}

table .buy-link {font-size: 16px; padding:8px 10px;}
table .buy-link span, table .buy-link:hover span { background: none; height: 0; width: 0}

a.azon { width:250px; min-height: 220px; text-align:center; float:right; background:none; position:relative; margin:0 0 0 20px; text-align: center!important;}
a.azon .alignright { float: none; margin: 0!important}
a.azon:hover { background: none}
img.azon { max-width:250px; border:0px; margin:0 auto!important; }
a.azon span{ width:230px; color:#fff; background:rgba(30, 115, 190,0.8); padding:10px 10px; position:absolute; bottom:0px; left:0; font-weight: bold; border-radius:30px;}
a.azon:hover span {background:rgba(0,124,199,0.9); color: #fff}
